
@import url("../fonts/flaticon/flaticon.css");
@import url("revise.css");



/*========================================================
                         基本設定
=========================================================*/

body {
	font-family: 'Noto Sans TC', "微軟正黑體", Arial, Verdana, Helvetica, sans-serif;
    font-weight: 400;
	line-height: 32px;
    font-size: 1rem;
    color: #111;
    overflow-x: hidden;
	background:url(../img/bg1.jpg) top left repeat-y; background-size:100%;
}
/*
@media (max-width: 991px){
    body {
        margin-bottom: 79px;
    } 
}
*/
/* google recaptcha 隱藏 */
    .grecaptcha-badge{ 
     visibility:hidden;
}

#scrollUp {
    background-color: #7f9f00;
}

/*========================================================
                         共用版型設定
=========================================================*/


/* 電腦版,手機版關開設定 */
.pc-wrap {
    position: relative;
    display: none;
}
.m-wrap {
    position: relative;
    display: block;
}

@media (min-width: 992px) {
    .pc-wrap {
        display: block;
    }
    .m-wrap {
        display: none;
    }
}
/* 定位統一設定 */
.pos-style1 {
    position: relative;
    z-index: 1;
}
.pos-style2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.pos-style3 {
    position: absolute;
    right: 20px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 0.7rem;
}
.pos-style3 span {
    display: inline-block;
    margin-right: 10px;
    font-size: 0.9rem;
}
.pos-style4 {
    position: absolute;
    left: 20px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 0.7rem;
}
.pos-style5 {
    position: absolute;
    right: 10px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: normal;
    font-size: 0.7rem;
    line-height: 20px;
}
.pos-style5 span {
    display: inline-block;
    font-size: 0.9rem;
    font-weight: bold;
    margin-top: 4px;
    margin-left: -2px;
}
.pos-style6 {
    position: absolute;
    left: 10px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: normal;
    font-size: 0.7rem;
    line-height: 20px;
}
.pos-style6 span {
    display: inline-block;
    font-size: 0.9rem;
    font-weight: bold;
    margin-top: 4px;
    margin-left: -2px;
}


@media (min-width: 992px) {
    .pos-style3 {
        right: 30px;
        bottom: 20px;
        font-size: 1rem;
    }
    .pos-style3 span {
        font-size: 1.2rem;
    }
    .pos-style4 {
        left: 30px;
        bottom: 20px;
        font-size: 1rem;
    }
    .pos-style5 {
        right: 20px;
        bottom: 20px;
        font-size: 0.9rem;
    }
    .pos-style5 span {
        font-size: 1.2rem;
    }
    .pos-style6 {
        left: 20px;
        bottom: 20px;
        font-size: 0.9rem;
    }
    .pos-style6 span {
        font-size: 1.2rem;
    }
}

.top_block{ }
.top_block img{ width:100%;}

.top_link{ background:#B6D679; padding:5px 0; height:47px; position:fixed; width:100%; z-index:99;}
.top_link .link_list{ text-align:right;}
.top_link .link_list a{ padding:15px 10px; color:#000;}
.top_link .link_list a img{ width:25px; margin-right:7px;}
.top_link .link_list a:hover{ background-color:#98b85b;}
@media (min-width:768px){.top_link{ padding:5px 10px;}} 

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:768px){.for_pc{display:block;}.for_m{display:none;}}

.top_block .container-fluid{ padding:40px 20px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:120px 190px;}}


/*========================================================
                         top_banner
=========================================================*/
.top_banner{ background:url(../img/top_banner_pic.png) center bottom no-repeat; background-size:100%;}
.top_banner .container-fluid{ padding:25% 8% 40% 8%;}
.top_banner .logo{ max-width:73%; margin:0 auto; padding-bottom:15%;}
.top_banner .text{ max-width:70%; margin:0 auto;}

@media (min-width:768px){
	.top_banner .container-fluid{ padding:15% 25% 32% 25%;}
	.top_banner .logo{ max-width:55%; padding-bottom:10%;}
	.top_banner .text{ max-width:52%;}
}

/*========================================================
                         光束效果
=========================================================*/
.aerial_section{ position:relative; padding-top:100px; background-color:#0164c4;}

.aerial_light_wrapper{ 
  position:absolute; 
  bottom:20%; 
  left:53.9%; 
  transform:translate(-50%,0); 
  width:2.5%; 
  height:56%; 
}
.aerial_light_col{
  position:absolute; 
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(254, 217, 152,0.6), rgba(254, 217, 152,0.001));
  border-radius: 0 0 10px 10px;
  animation: flash 2s linear infinite;
}

.aerial_light_content{ position:relative; width:100%; height:100% }
.aerial_light{
  position: absolute;
  top: 100%;
  width: 2px;
  height: 2px;
  background-color: #feeedb;
  
}
.aerial_light:before {
  content: "";
  position: absolute;
  width: 4px;
  height: 5px;
  border-radius: 50%;
  margin-top: -2px;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0 0 15px 3px #feeedb,0 0 10px 2px #feeedb,0 0 15px 3px #feeedb,0 0 5px 1px #feeedb,0 0 15px 3px #feeedb,0 0 10px 2px #feeedb;
}

.aerial_light1{left:0; animation: light 1.8s linear infinite; animation-delay: -1s;}
.aerial_light2{left:20%; animation: light 3.8s linear infinite; animation-delay: -2s;}
.aerial_light3{left:40%; animation: light 2.8s linear infinite; animation-delay: -3s;}
.aerial_light4{left:80%; animation: light 5.8s linear infinite; animation-delay: -4s;}
.aerial_light5{left:100%; animation: light 4.8s linear infinite; animation-delay: -5s;}
.aerial_light6{right:10%; animation: light 6.4s linear infinite; animation-delay: -1s;}
.aerial_light7{right:30%; animation: light 10.4s linear infinite; animation-delay: -2s;}
.aerial_light8{right:50%; animation: light 7.4s linear infinite; animation-delay: -3s;}
.aerial_light9{right:70%; animation: light 8.4s linear infinite; animation-delay: -4s;}
.aerial_light10{right:90%; animation: light 9.4s linear infinite; animation-delay: -5s;}

@keyframes flash {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes light {
  0% {
    opacity: 1;
    margin-top: 0%;
  }
  12% {
    opacity: 1;
  }
  85% {
    opacity: 1;
  }
  100% {
    margin-top: -1500%;
    opacity: 0;
  }
}


.aerial_text{ position:absolute; width:100%; text-align:center; top:15px; z-index:80;}
.aerial_text img{ max-width:60%;}
@media (min-width:768px){ .aerial_text img{ max-width:30%;}}

/*========================================================
                         內頁區塊
=========================================================*/ 
.top_block .text_block{ max-width:100%; margin:0 auto;}
.top_block .text_block .title{ padding-bottom:10px;}
.top_block .text_block .text p{ line-height:1.5; font-family:"金梅新中黑全字體", Geneva, sans-serif;}
@media (min-width:768px){ 
	.top_block .text_block{ max-width:80%;}
	.top_block .text_block .title{ padding-bottom:20px;}
	.top_block .text_block .text p{ font-size:1.4rem;}
}

.block1{ background:url(../img/block1_bg.jpg) top center no-repeat; background-size:cover; min-height:550px;}
.block6{ background:url(../img/block6_bg.jpg) bottom center no-repeat; background-size:cover; min-height:570px; position:relative;}
.block6 .text_block .text p{ color:#fff; text-align:center;}
.block6 .pic_text{ position:absolute; color:#fff; right:7px; bottom:0; z-index:10;}
.block7 .text_block{ max-width:70%;}
.block7 .text_block .title{ padding-bottom:20%;}

.top_block .pic_block .right{ float:right;}
.top_block .pic_block .slide_box{ display:inline-block; width:62.55%;}
.top_block .pic_block .pic_box{ display:inline-block; width:37.45%;}
@media (min-width:768px){ 
	.block1{ min-height:1500px;}
	.block6{ min-height:1400px;}
	.block6 .pic_text{ right:10px; bottom:10px;}
	.block7 .text_block{ max-width:40%;}
}


/*========================================================
                         輪播共用
=========================================================*/
.slide .carousel-item{ position:relative;}
.slide .carousel-item .text{ position:absolute; right:7px; bottom:0; z-index:10; color:#fff;}
.slide .carousel-item .text.black{ color:#333333;}
@media (min-width:768px){ 
	.slide .carousel-item .text{ right:15px; bottom:10px;}
}

/*========================================================
                         contact_block
=========================================================*/

.contact_block{ background:url(../img/contact_bgs.png) top center no-repeat; background-size:100%; padding-top:29%; padding-bottom:30px;}
.info_block{ border-right:none; padding:0 0 50px 0;}
.info_block .info_list ul{ list-style:none; padding:0;}
.info_block .contact_btn ul{ list-style:none; padding:0; text-align:center;}
.info_block .contact_btn ul li{ display:inline-block;}
.info_block .contact_btn ul li a{ background-color:rgba(91,131,50,0.8); padding:8px 18px; border-radius:30px; color:#fff;}
.info_block .contact_btn ul li a:hover{ background-color:#3d5d1b; transition:all .3s;}

.form_block{ padding:0;}
.form_block .form_title{ width:100%; text-align:center; mix-blend-mode:multiply; padding-bottom:40px;}
.form_block .form_title img{ max-width:30%;}

@media (min-width:768px){ 
	.contact_block{ background:url(../img/contact_bg.png) top center no-repeat; background-size:cover; padding-bottom:0;}
	.info_block{ /*border-right:1px solid #fff;*/ padding:0;}
	.info_block .contact_btn ul{ text-align:left;}
	.info_block .contact_btn ul li a{ padding:8px 23px;}
	.form_block{ padding:0 40px;}
	.form_block .form_title img{ max-width:20%;}
}


/*=======表單樣式=======*/
#form1{
	padding:0 10px;
}
#form1 label {
    text-align: left;
    margin-bottom: 0;
}

#form1 .form-control {
    border-radius:10px;
    border:none;
	box-shadow:2px 2px 3px #333;
	
}
#form1 input, #form1 textarea {
    background: #fff;
    color: #111;
}

#form1 .btn-send {
    /*display: inline-block;
    padding: 5px 30px;
    color: #fff;
    font-size: 1.2rem;
    background-color: #8ac43f;
    width: 48%;
    border-radius: 50px;*/
	margin-top: 20px;
	text-align:center;
}
#form1 .btn-send img{ max-width:150px;}
#form1 .btn-send:hover{
	opacity:0.7;
	cursor:pointer;
}
@media (min-width: 992px) {
	#form1{ padding:0;}
	#form1 .btn-send {
		/*margin-top: 0px; 
		width: 100%;*/
	}
}
.el-input {
    position: relative;
    width: 100%!important;
}
.el-input label {
    position: absolute;
	color:#6C8F31;
    padding: 0 15px;
}
#form1 input {
    padding-left: 70px;
}
#form1 select {
    color: #6C8F31;
    width: 100%;
    height: 38px;
    padding: 4px 15px;
    font-size: 1rem;
    background: #fff;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 25px auto;
}
#form1 select option {
    color: #111;
}

#form1 .custom-control-label::before {
    border-radius: 0;
    /*border: 1px solid #C2C0BE;*/
    background-color: #fff;
    color:#000;
    margin-top: 4px;
}
#form1 .custom-control-label::after {
    margin-top: 4px;
}
#form1 .custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
    background-color: #48563c;
}
.custom-control {
   /* padding-left:0;*/
}
#form1 .custom-checkbox label{
	/*font-size: 0.85rem;
	padding: 0;
	color: #666666;*/
}
@media (min-width: 992px)and (max-width: 1399.98px){
	#form1 .custom-checkbox label{
		/*line-height: 1.5rem;*/
	}
}




/*========================================================
                         左側選單
=========================================================*/

.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
	overflow: hidden;
    
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #451209;
    border-color: #451209;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
 animation: go 3s linear infinite;
}

@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        /*width: calc(100% / 2 - 0px);*/
		width:100%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
 .icon_Community_ul .icon_name {
        font-size: 0.8rem;
  		/*padding-top: 5px;*/
    }
    .icon_img {
        display: block;
        background-color: #7f9f00;
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 5px 10px;
        text-decoration: none;
    }
 .icon_Community a{
	  color: #fff;
	  text-decoration:none;
 }
 .icon_Community a img{
	  display: block;
	  margin: 0 auto;
	  width: 22px;
 }
 .icon_Community a:hover{
	  background-color: #637b06;
 }
 .icon_Community a:hover img{
	  animation: go 3s linear infinite;
 }
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        right: 20px;
        bottom: 92px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        align-items: flex-end;
        display: flex;
        margin-bottom: 59px;
    }
    .icon_img {
        background-color: #7f9f00;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
    }
    .icon_img:before {
        opacity: 0;

    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 15px;
        padding-right: 50px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        /*text-indent: -100px;*/
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}


/*========================================================
                         快速選單
=========================================================*/

.quick-btn {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    width: 100%;
    background-color: #294b62;
    text-align: center;
}
.quick-btn [class*="col-"] {
    border-right: 1px solid #fff;
}
.quick-btn [class*="col-"]:last-child {
    border-right: none;
}
.quick-btn [class*="col-"] a {
    display: block;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 8px;
	border-left: none;
	text-decoration:none;
	font-size: 0.9rem;
}
.quick-btn [class*="col-"]:hover {
    background-color: #6e99af;
}
.quick-btn [class*="col-"] a i {
    display: block;
}


.quick-modal {
    text-align: center;
    padding: 50px 60px;
}
.quick-modal i {
    display: block;
    font-size: 5rem;
    color: #006263;
    font-weight: bold;
    margin-bottom: 30px;
}
.quick-modal h2 {
    font-size: 1rem;
    font-weight: bold;
}
.quick-modal p {
    font-size: 1.4rem;
    font-weight: bold;
}
.quick-modal .btn {
    width: 100%;
    min-width: 240px;
    background-color: #006263;
	border-color: #2cb1a6;

}
.quick-modal a {
    display: block;
    width: 100%;
    color: #fff;
    padding: 5px;
	text-decoration: none;
}
.quick-modal .btn:hover {
    background-color: #2cb1a6;
	border-color: #006263;
}
#modal1 i {
    transform: rotate(0deg);
}
@media (min-width: 992px) {
	.quick-btn{ display:none;}
}



/*========================================================
                         隱私權聲明
=========================================================*/

.fancybox-container {z-index: 9999999;}
.modal-body{ overflow-y:auto; padding:20px;}
.modal-header{ border-bottom:none;}
.modal-body h2{ text-align:center; margin-bottom:20px;}
.modal-body p span{ font-weight:bold; font-size:1.1rem;}
.modal-dialog{ margin-bottom:80px;}

@media (min-width:576px){
	.modal-body{ padding:20px 40px;}
	.modal-dialog{ max-width:1000px;}
}
@media (min-width:1024px){
	.modal-body{ padding:20px 80px;}
	.modal-dialog{ max-width:1200px; margin-bottom:0;}
}


